zabbix_export:
  version: '5.2'
  date: '2021-04-06T14:48:48Z'
  groups:
    -
      name: 'Discovered hosts'
  hosts:
    -
      host: aaa
      name: aaa
      groups:
        -
          name: 'Discovered hosts'
      interfaces:
        -
          interface_ref: if1
      discovery_rules:
        -
          name: '123'
          key: '123'
          interface_ref: if1
          item_prototypes:
            -
              name: '123 d'
              type: TRAP
              key: 'trap[2]'
              delay: '0'
              trigger_prototypes:
                -
                  expression: '{band(#1, 32)} > 0 and {band(#2, 64, 1h)} > 0'
                  name: 'Trapper trigger prototype'
                  priority: WARNING
      inventory_mode: DISABLED
